﻿#dataProviderSearch
{
    margin:0 auto;
    width:100%;
}

*:first-child+html #dataProviderSearch
{
    width:700px;
}
input.lightGreyButton
{
    float:right;
}

.dpFilterStrip
{
    background-color:#dff3f6;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    position:relative;
    border:1px solid #c9dce8;
    width:950px;
    display:none;
    float:left;
    height: auto;
    min-height:18px;
    color:#4a4a4a;
    padding: 13px 15px;
}

.dpFilterStrip span
{
    font-size:12px;
    text-shadow:1px 1px white;
    display:block;
    float:left;
    width:auto;
}

.dpFilterStrip span em
{
    font-size:15px;
    font-style:normal;
}

.dpFilterStrip a
{
    float:right;
    display:block;
    width:auto;
    margin-left:15px;
    margin-top:2px;
    font-size:10px;
    text-shadow:1px 1px white;
}

.dpFilterStrip a img
{
    margin-top:2px;
}

